
.all-track{
  display: grid;
  min-height: 500px;
  position: unset;
  width: unset
}
.track-box{
  margin: auto;
  padding: 30px 15px;
}

.track-box .input-group-text{
  background: #4D6DB5;
  color: #FFF;
  cursor: pointer;
  border: 1.35px solid #fff;
    border-left: 0px;
}
.track-title{
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2.5px;
}

.TrackingNo{
  text-align: center;
  border: 1.35px solid #fff;
  border-right: 0px;
  background: none;
  color: #fff;
}
.TrackingNo{

}

.track-remark{
  text-align: center;
  font-size: 18px;
}

.track-nodata{
  color: #E2611A;
  text-align: center;
  font-size: 18px;
}
.track-nodata img{
  padding-bottom: 10px;
  margin-right: 5px;
}

.all-track{
  padding: 0px;
  list-style: none;
  text-align: center;
}

.track-box input[type=submit],.track-box input[type=submit]:focus{
  border: none;
  background: none;
  color: unset;
  outline: none;
}
.track-nodata{
  display: none;
}


@media (max-width: 991px){
  .all-track{
    display: grid;
    min-height: 400px;

    position: unset;
    width: unset
  }
    .track-box{
      margin: auto;
    }
}

@media (max-width: 425px){
  .track-remark{
    font-size: 16px;
  }
}

@media (max-width: 375px){
  .track-remark{
    font-size: 15px;
  }
  .track-box {
    padding: 30px 0px;
  }
}
